.menu-top ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1rem 0 !important;
}
.menu-top a{
    margin: 0 .5rem;
    color: #676767;
}
@media (max-width: 767px) {
    .menu-top ul{
        flex-direction: column;
    }
    .menu-top ul li{
        width: 100%;
    }
    .menu-top a {
        color: #313131;
        font-size: 1.2rem;
    }
    .menu-top{
        padding: .5rem 0;
    }
}